@charset "UTF-8";
/* CSS Document */

.red_bold_italics {
	font-size: 16pt;
	font-family: 'Brush Script MT'; 
	color: red;
}
.heading_red {
	color: #6e091b;
	font-size: 150%;
	font-weight: bold;
}

/* ---------- Homepage Content ---------- */

/* Inline Words Hilite ---*/

div.highlight { background: #f2f0e8; font-weight: bold; padding: 15px; margin: 10px; line-height: 16px; border-top: 1px dotted #006e8f; border-bottom: 2px solid #006e8f; display: block; vertical-align:middle;}

.highlight2 { background: #e2ddd3;  padding-top: 5px; padding-bottom: 5px; margin: auto; line-height: 20px; border-top: 1px dotted #006e8f; border-bottom: 2px solid #006e8f; display: block; vertical-align:middle; text-align:center;}

.highlight_article { 
	background: #f2f0e8;  
	padding: 8px; 
	margin: 8px; 
	line-height: 20px; 
/* 	border-top: 1px solid #00626d;*/
/* 	border-bottom: 1px solid #00626d; */
	display: block; 
	vertical-align:middle; 
	text-align:justify;
}


.image_left {
        float: left;
        padding: 4px;
        margin: 0 5px 5px 0;
        border: 1px #999999 solid;
}
.image_right {
        float: right;
        padding: 4px;
        margin: 0 0 5px 5px;
        border: 1px #999999 solid;
}

.img_left_caption {
   float: left;
   color: #999999;
   padding: 5px;
   display: inline-block;
   margin: 0 15px 5px 0;

   }
.img_right_caption {
   float: right;
   color: #999999;
   padding: 5px;
   display: inline-block;
   margin: 0 0 5px 15px;
  }


#homepage_content {
	font-size: .95em;
	left: -20px;
	position: relative;
	width: 650px;
}
#homepage_content h3, #useful_links h3, .column #useful_links ul {
	background: none;
	margin: 0px;
	padding: 0px;
}
.column #useful_links li {
	background: url("../images/diamond_bullet_burgandy.png") no-repeat scroll 0 2px transparent;
	margin-left: 0px;
}
table#useful_links {
	left: -20px;
	position: relative;
}
table#useful_links li {
	background: url("../images/diamond_bullet_burgandy.png") 0px 4px no-repeat;
	font-size: .9em;
	line-height: 1.2em;
	margin: 0px;
	padding-left: 15px;
}
table#useful_links li a {
	color: #d21034;
	text-decoration: none;
}
div.bullet_list_tbl ul {
	margin: 0;
	padding: 0 0 0 20px;
}

div.bullet_list_tbl ul li ul {
	margin-bottom: 8px !important;
}
div.custom_sasoue_box {
    background: url("../images/box_bg.png") no-repeat scroll right top #F1F1E9;
    border: 1px solid #D6D7BC;
    color: #625F57;
    margin: 0;
    padding: 4px 12px;
    vertical-align: top;
    width: 92%;
    text-align: justify;
    font-size: .95em;
}
div.custom_extra_links {
	font-size: .9em;
}
#ja-container div.custom_extra_links ul li {
	margin: 0;
	padding: 0 0 2px 14px;
	 line-height: 140%;
}

/*-----------Global-----------*/
.column h2, .column h3 {
	color: #005f6a;
}

#table_1_column {
    border-collapse: collapse;
    border-color: #cccccc;
    border-spacing: 5px;
    border-style: solid;
    border-width: 1px;
}
#table_1_column td{
    padding: 12px;
}
#table_2_column, #table_1_column {
	  margin: 2px;
	  width: 98%;
}
#table_2_column td {
	border-color: #888888;
	border-width: 1px;  
	border-style: solid;
	vertical-align: top;
	font-size: 95%;
}
#table_2_column p {
	font-size: 95%;
	margin: 5px 0;
}
#table_2_column h3, #table_2_column h2 {
	margin: 8px 0 5px 0;
	color: #147681;
}
#table_2_column ul li{
	line-height: 120%;
	font-size: 85%;
}
#table_2_column.green {
    border: 1px solid #DCD8CD;
    position: relative;
}
/* ---------- #table_directory ---------- */
#table_directory {
	width: 98% !important;
	font-size: 85%;
}
#table_directory a{
	    font-weight: normal;
}
#table_directory p{
	margin: 0;
}
#table_directory tr td{
	vertical-align:center;
    padding-left: 3px;
    padding-top: 2px;
    border-color: #888888;
	 border-width: 1px;  
	 border-style: solid;
}
#table_directory ul{
	margin: 0;
}
/* ---------- Page Menu ---------- */
#ja-container ul#page_menu li {
	background: none;
	display: inline-block;
	font-size: .9em;
	padding: 0px 5px 0px 0px;
	margin: 0px;
}
ul#page_menu li a {
	text-decoration: none;
}
ul#page_menu li strong {
	color: #555555;
}
p.back-to-top {
	font-size: .8em;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
p.back-to-top a {
	text-decoration: none;
}

/* ---------- LOF Article Slideshow ---------- */

#ja-topsl .lof-ass, #ja-topsl .lof-ass .red, 
#ja-topsl .lof-ass .blue, #ja-topsl .lof-ass .grey, 
#ja-topsl .lof-ass .purple, #ja-topsl .lof-ass .pink {
	border: none;
}
#ja-topsl .lof-ass .preload, 
#ja-topsl .lof-ass .lof-navigator li.active {
	background: none !important; /* overrides !important */
}
#ja-topsl .lof-ass .lof-navigator li div {
    background: url("../images/lof_article_slideshow_background.png");
	background: -moz-linear-gradient(top,  #424242 0%, #3e3e3e 18%, #2b2b2b 68%, #222222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#424242), color-stop(18%,#3e3e3e), color-stop(68%,#2b2b2b), color-stop(100%,#222222));
	background: -webkit-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: -o-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: -ms-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	border: none;
}
#ja-topsl .lof-ass .lof-navigator li.active div {
	background: url("../images/lof_article_slideshow_background_hover.png");
	background: -moz-linear-gradient(top, #3e3c3a 0%, #06626d 1%, #055d68 24%, #034a52 77%, #03444c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3c3a), color-stop(1%,#06626d), color-stop(24%,#055d68), color-stop(77%,#034a52), color-stop(100%,#03444c));
	background: -webkit-linear-gradient(top, #3e3c3a 0%,#06626d 1%,#055d68 24%,#034a52 77%,#03444c 100%);
	background: -o-linear-gradient(top, #3e3c3a 0%,#06626d 1%,#055d68 24%,#034a52 77%,#03444c 100%);
	background: -ms-linear-gradient(top, #3e3c3a 0%,#06626d 1%,#055d68 24%,#034a52 77%,#03444c 100%);
	background: linear-gradient(top, #3e3c3a 0%,#06626d 1%,#055d68 24%,#034a52 77%,#03444c 100%);
}
.lof-ass .lof-description {
	background: url("../images/transparent_background.png");
}
.lof-ass .lof-description h4 a {
	padding: 0px 0px 2px;
}
.lof-ass .lof-navigator li h4 {
	font-family: Arial, Helvetica, sans-serif;
}

/* ---------- JEvents ---------- */
.ja-box-br, .ja-box-bl, .ja-box-tr, .ja-box-tl {
	background: none;
}
.ja-box-tl {
	padding: 0px 10px 10px 0px;
}
#jevents_body .tableh1 {
	background: none;	
}
#jevents_body td.jev_weeknum {
	background: #666 !important;	
}
.jev_toprow .jev_header, .jev_toprow .jev_headercat {
    background: none !important;
	border: none !important;
}
.jev_topleft_blue, .jev_topleft_red, 
.jev_topleft_grey, .jev_topleft_green, .jev_topleft_purple {
	background: #666 !important;	

}
.jev_daysnames_blue, .jev_daysnames_red, 
.jev_daysnames_grey, .jev_daysnames_green, .jev_daysnames_purple {
	background: #666 !important;
}
.jev_daysnames span {
    border: none !important;	
}
.jev_toprow div.previousmonth span, 
.jev_toprow div.currentmonth span, .jev_toprow div.nextmonth span {
    border: none !important;	
}
#jev_maincal .jev_listrow .jevdateicon {
	border: none !important;
}
#
_body .jev_listview .jev_listrow div.jevright {
	margin: 20px 0 5px 100px !important;
}
#jev_maincal .jev_toprow {
	border: none;
}
.jev_blue .jev_toprow .currentmonth, .jev_red .jev_toprow .currentmonth  {
	color: #333333 !important;
}
.previousmonth {
	background: #666 !important;	
}
.nextmonth {
	background: #666 !important;	
}
.jev_blue .jev_toprow a, .jev_red .jev_toprow a, .jev_green .jev_toprow a, 
.jev_grey .jev_toprow a, .jev_purple .jev_toprow a  {
	background: #666 !important;	
}
.jev_blue .jev_toprow .previousmonth a, .jev_red .jev_toprow .previousmonth a, 
.jev_grey .jev_toprow .previousmonth a, .jev_green .jev_toprow .previousmonth a, 
.jev_purple .jev_toprow .previousmonth a {
	background: #666 !important;	
}
.jev_pagination {
    border: none !important;
}
.jamod-content {
	background: #F9F3E8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #E8E2D8;
	border-radius: 3px;
}
.jeventslatest {
	padding: 10px 5px 0px 5px;
}
.jeventslatest .jeviconnotdate {
    border: none;
	margin: 0px 0 0 48px !important;
	padding: 0px !important;
}
.jeventslatest .jevdateiconmod {
	background-color: #520715;
    border: none;
	margin-right: 10px;
}
.jeventslatest .mod_events_latest_date {
	color: #333333;
	font-weight: bold;
	font-size: .8em;
	text-transform: uppercase;
}
.jeventslatest a {
	text-decoration: none;
}
.mod_events_latest_content a {
	color: #520715;
    font-size: 0.98em;
    line-height: 1.15em;
}
.jev_grey .jevdateicon1, .jev_red .jevdateicon1, .jev_blue .jevdateicon1, 
.jev_purple .jevdateicon1, .jev_green .jevdateicon1  {
	background: #666666 !important;
	color: #ede7dd !important;
}
.jev_grey .jevdateicon2, .jev_red .jevdateicon2, .jev_blue .jevdateicon2, 
.jev_purple .jevdateicon2, .jev_green .jevdateicon2  {
	background: #333333 !important;
	color: #ede7dd !important;
}

#jev_maincal .jev_listrow {
	border: none;
}
.jev_clear {
	height: 10px;
}
div.ja-module h3, div.module h3 {
	color: #500714;
	font-size: 1.35em;
	margin: -3px 10px 10px -15px;
	padding: 3px 15px;
	text-transform: none;
}
.date_heading {
	color: #00626d;
	font-size: 1em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

/* ---------- Teal ---------- */
#ja-right1 .moduletable_teal, .ja-moduletable_teal,
#ja-content-mass-bottom .moduletable_teal, .moduletable_teal {
    background: none repeat scroll 0 0 #005F6A;
    border: 1px solid #DDDDDD;
    border-radius: 6px 6px 6px 6px;
    color: #E4DFD7;
}
#ja-right1 .ja-moduletable_teal li {
	background: url("../images/diamond_bullet_teal.png") 0px 3px no-repeat;
}
#ja-right1 .moduletable_teal h3,
#ja-content-mass-bottom .moduletable_teal h3 {
	border-bottom: 2px solid #DDDDDD;
	color: #f0ece6;
}
#ja-right1 .moduletable_teal a,
#ja-content-mass-bottom .moduletable_teal a {
	color: #dfdad3;
}

/* ---------- Beige ---------- */
#ja-right1 .moduletable_beige, .ja-moduletable_beige,
#ja-content-mass-bottom .moduletable_beige, .moduletable_beige {
	background: url("../images/module_gd_beige.png") repeat-x #a9a398;
	border: 4px solid #958f85;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #e4dfd7;
}
#ja-right1 .ja-moduletable_beige li {
	background: url("../images/diamond_bullet_teal.png") 0px 3px no-repeat;
}
#ja-right1 .moduletable_beige h3,
#ja-content-mass-bottom .moduletable_beige h3 {
	border-bottom: 4px solid #00444c;
	color: #00444c;
}
#ja-right1 .moduletable_beige a,
#ja-content-mass-bottom .moduletable_beige a {
	color: #f0ece6;
}

#ja-right1 .moduletable_sidecol_img img, #ja-left1 .moduletable_sidecol_img img {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height: auto;
}

/* ---------- Pathway ---------- */
div.moduletable_pathway a, div.moduletable_pathway a{
	background: url(../images/arrow_grey.png) no-repeat right !important;
	padding-right: 10px;
}
div.moduletable_pathway img, div.moduletable_pathway img {
    display: none;	
}

/* ---------- Policies ---------- */

.form {
    background: url("../images/form.png") no-repeat scroll left center #00626D;
    border: 1px solid #014E57;
    border-radius: 5px 5px 5px 5px;
    color: #F8F8F8;
    /* display: inline-block; */
    padding: 8px;
    text-transform: uppercase;
}
.form a:link {
    color: #F8F8F8;
}

#related ul li a, .form a {
    font-weight: normal !important;
}

#related {
    background: url("../images/box_bg.png") no-repeat scroll right top #F1F1E9;
    border: 1px solid #D6D7BC;
    color: #625F57;
    margin: 0px;
    padding: 8px;
    vertical-align: top;
    width: 100%;
}

#related p {
    margin: 2px 0;
}

#related .green {
    background: url("../images/green_bg_table.jpg") repeat-x scroll left top #9FA617;
    border-bottom: 1px dotted #797E11;
    color: #FFFFFF;
    font-weight: normal;
    padding: 8px;
    text-transform: uppercase;
}

#related ul li {
    background: url("../images/arrow_bullet_y.png") no-repeat scroll 3px 2px transparent;
    line-height: 150%;
    margin-bottom: 2px;
    overflow: hidden;
    padding-left: 17px;
}

#related ul li {
    background: url("../images/arrow_bullet_y.png") no-repeat scroll 15px 2px transparent;
    line-height: 160%;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 30px;
}
#related ul li li {
    background: url("../images/arrow_bullet_y.png") no-repeat scroll 15px 2px transparent;
    line-height: 140%;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 50px;
}

#related td{
	padding: 12px;
}

#related h3{
	margin: 5px 0 0 0;
}

.syndicate-module a {
    color: #990000 !important;
    outline: medium none;
    text-decoration: none;
    font: 26px/28px Arial,Helvetica,sans-serif;
}

/* ---------- #DocMan ---------- */
#ja-content-main #dm_docs h3.dm_title {
    height: auto !important;
    margin: 0 !important;
    min-height: 0 !important;
    padding: 0 !important;
}

#ja-content-main  #dm_docs .dm_row {
    line-height: 1.2em;
    padding: 0;
}
#ja-content-main  .dm_orderby {
    padding: 3px 1px 5px 10px;
}
#ja-content-main  #dm_docs h3.dm_title {
    font-size: 115%;
}
/* ---------- #tabs #sliders ---------- */
div.jwts_toggleControlContainer a.jwts_toggleControl {
    font-size: 95%;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    color: #147681;
}
/* ---------- #custom buttons ---------- */
.custom_mustardButton, .custom_redButton, .custom_tealButton {
    border-image: none;
    border-radius: 12px;
    border-width: 1px 1px 2px;
    font-size: 0.95em;
    font-weight: bold;
    margin: 10px auto;
    width: 160px;
    line-height: 1.3;
}
.custom_mustardButton a, .custom_redButton a, .custom_tealButton a {
    font-weight: bold;
}
.custom_mustardButton h2, .custom_redButton h2, .custom_tealButton h2 {
    margin: 0;
    padding: 0;
}
.custom_mustardButton h2 a, .custom_redButton h2 a, .custom_tealButton h2 a {
    font-weight: bold;
    font-size: 100%;
    margin: 3px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
}
/* ---------- #mustardButton ---------- */
.custom_mustardButton {
	/* -- Commented out by Hugo M.  Changed to image background
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #EDBA08 0%, #EDBA08 54%, #D1AB30 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #C3910B #C3910B #CDA107;
    border-style: solid;
    */
    background: url("../images/custom_yellowButton.png") 0 0 no-repeat;
    background-size: 100% 100%;
    color: #555145;
    padding: 6px;
}
.custom_mustardButton a {
    color: #555145;
}

.custom_mustardButton h2 a {
    color: #cc0033;
}

/* ---------- #redButton ---------- */
.custom_redButton {
	/* -- Commented out by Hugo M.  Changed to image background
	background: linear-gradient(to bottom, #d21034 0%, #f0763e 54%, #d21034 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); 
	background: #d21034; */
	/*
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #f1b7c2 0%, #d21034 40%, #a80c29 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #930b24 #930b24 #930b24;
    border-style: solid;
    */
    background: url("../images/custom_redButton.png") 0 0 no-repeat;
    background-size: 100% 100%;
    color: #555145;
	padding: 6px;
}
.custom_redButton a, .custom_redButton h2 a, #ja-right1 .ja-moduletable .custom_redButton a {
    color: #ffffff;
}
/* ---------- #tealButton ---------- */
.custom_tealButton {
	/* -- Commented out by Hugo M.  Changed to image background
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #00abbe 0%, #008898 54%, #006672 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #006672 #006672 #006672;
    border-style: solid;
    */
    background: url("../images/custom_tealButton.png") 0 0 no-repeat;
    background-size: 100% 100%;
    color: #edcd08;
    padding: 6px;
}
.custom_tealButton a, .custom_tealButton h2 a {
    color: #edcd08;
}

/* Indent on the submenu items requested by Karen Dennis */
#ja-mainnav ul.level1 li.mega, #ja-mainnav ul.level1 li.first {
	margin-left: 20px;
	border-top: 0 none;
}
/* ---------- #threeCol ---------- */
.threeCol, .mod_docman--documents_col_three {
-webkit-column-count:3; /* Chrome, Safari, Opera */
-moz-column-count:3; /* Firefox */
column-count:3;
}
